Subject: Re: linux-next: manual merge of the net-next tree with the net tree

From: Eric Dumazet <[email-masked]>
Date: Tue, 25 Sep 2012 07:23:22 +0200

On Tue, 2012-09-25 at 01:13 -0400, David Miller wrote:
> From: Eric Dumazet <[email-masked]>
> Date: Tue, 25 Sep 2012 07:10:42 +0200
> 
> > Oops, my bad, net/ipv4/raw.c changes in 5640f7685831 ("net: use a per
> > task frag allocator") should not be there :
> > 
> > I accidentally left a debugging version of the patch I sent to fix the
> > icmp bug.
> > 
> > Sorry David for this, I am not sure how I can help on this ?
> 
> The thing to do is send me a patch to revert the raw.c change from
> net-next, right?

Sure, I'll do that after my breakfast and some coffee ;)